libkdepimlibs4-4.14.10-lp150.3.1.x86_64.rpm


Advertisement

Description

libkdepimlibs4 - KDE PIM Libraries

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE Oss all
Package filename libkdepimlibs4-4.14.10-lp150.3.1.x86_64.rpm
Package name libkdepimlibs4
Package version 4.14.10
Package release lp150.3.1
Package architecture x86_64
Package type rpm
Category System/GUI/KDE
Homepage http://www.kde.org
License LGPL-2.1+
Maintainer -
Download size 1.89 MB
Installed size 7.73 MB
This package contains the basic libraries for KDE PIM applications.

Alternatives

Package Version Architecture Repository
libkdepimlibs4 - - -

Requires

Name Value
/sbin/ldconfig -
libQtCore.so.4()(64bit) -
libQtDBus.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtNetwork.so.4()(64bit) -
libQtXml.so.4()(64bit) -
libakonadi-kde.so.4()(64bit) -
libakonadi-kmime.so.4()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgpgme.so.11()(64bit) -
libgpgme.so.11(GPGME_1.0)(64bit) -
libgpgme.so.11(GPGME_1.1)(64bit) -
libical.so.2()(64bit) -
libicalss.so.2()(64bit) -
libkdecore.so.5()(64bit) -
libkdeui.so.5()(64bit) -
libkemoticons.so.4()(64bit) -
libkio.so.5()(64bit) -
libkparts.so.4()(64bit) -
liblber-2.4.so.2()(64bit) -
libldap_r-2.4.so.2()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libqt4-x11 >= 4.8.7
libsasl2.so.3()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.1)(64bit) -
libstdc++.so.6(CXXABI_1.3.8)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -

Provides

Name Value
libgpgme++-pthread.so.2()(64bit) -
libgpgme++.so.2()(64bit) -
libkabc.so.4()(64bit) -
libkabc_file_core.so.4()(64bit) -
libkalarmcal.so.2()(64bit) -
libkblog.so.4()(64bit) -
libkcal.so.4()(64bit) -
libkcalcore.so.4()(64bit) -
libkcalutils.so.4()(64bit) -
libkdepimlibs4 = 4.14.10-lp150.3.1
libkdepimlibs4(x86-64) = 4.14.10-lp150.3.1
libkholidays.so.4()(64bit) -
libkimap.so.4()(64bit) -
libkldap.so.4()(64bit) -
libkmbox.so.4()(64bit) -
libkmime.so.4()(64bit) -
libkontactinterface.so.4()(64bit) -
libkpimidentities.so.4()(64bit) -
libkpimtextedit.so.4()(64bit) -
libkpimutils.so.4()(64bit) -
libkresources.so.4()(64bit) -
libktnef.so.4()(64bit) -
libkxmlrpcclient.so.4()(64bit) -
libmailtransport.so.4()(64bit) -
libmicroblog.so.4()(64bit) -
libqgpgme.so.1()(64bit) -
libsyndication.so.4()(64bit) -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libkdepimlibs4-4.14.10-lp150.3.1.x86_64.rpm
Source Package kdepimlibs4-4.14.10-lp150.3.1.src.rpm

Install Howto

Install libkdepimlibs4 rpm package:

# zypper install libkdepimlibs4

Files

Path
/usr/lib64/libgpgme++-pthread.so.2
/usr/lib64/libgpgme++-pthread.so.2.8.0
/usr/lib64/libgpgme++.so.2
/usr/lib64/libgpgme++.so.2.8.0
/usr/lib64/libkabc.so.4
/usr/lib64/libkabc.so.4.14.38
/usr/lib64/libkabc_file_core.so.4
/usr/lib64/libkabc_file_core.so.4.14.38
/usr/lib64/libkalarmcal.so.2
/usr/lib64/libkalarmcal.so.2.7.0
/usr/lib64/libkblog.so.4
/usr/lib64/libkblog.so.4.14.38
/usr/lib64/libkcal.so.4
/usr/lib64/libkcal.so.4.14.38
/usr/lib64/libkcalcore.so.4
/usr/lib64/libkcalcore.so.4.14.38
/usr/lib64/libkcalutils.so.4
/usr/lib64/libkcalutils.so.4.14.38
/usr/lib64/libkholidays.so.4
/usr/lib64/libkholidays.so.4.14.38
/usr/lib64/libkimap.so.4
/usr/lib64/libkimap.so.4.14.38
/usr/lib64/libkldap.so.4
/usr/lib64/libkldap.so.4.14.38
/usr/lib64/libkmbox.so.4
/usr/lib64/libkmbox.so.4.14.38
/usr/lib64/libkmime.so.4
/usr/lib64/libkmime.so.4.14.38
/usr/lib64/libkontactinterface.so.4
/usr/lib64/libkontactinterface.so.4.14.38
/usr/lib64/libkpimidentities.so.4
/usr/lib64/libkpimidentities.so.4.14.38
/usr/lib64/libkpimtextedit.so.4
/usr/lib64/libkpimtextedit.so.4.14.38
/usr/lib64/libkpimutils.so.4
/usr/lib64/libkpimutils.so.4.14.38
/usr/lib64/libkresources.so.4
/usr/lib64/libkresources.so.4.14.38
/usr/lib64/libktnef.so.4
/usr/lib64/libktnef.so.4.14.38
/usr/lib64/libkxmlrpcclient.so.4
/usr/lib64/libkxmlrpcclient.so.4.14.38
/usr/lib64/libmailtransport.so.4
/usr/lib64/libmailtransport.so.4.14.38
/usr/lib64/libmicroblog.so.4
/usr/lib64/libmicroblog.so.4.14.38
/usr/lib64/libqgpgme.so.1
/usr/lib64/libqgpgme.so.1.0.1
/usr/lib64/libsyndication.so.4
/usr/lib64/libsyndication.so.4.14.38
/usr/share/doc/packages/libkdepimlibs4/COPYING
/usr/share/doc/packages/libkdepimlibs4/COPYING.BSD
/usr/share/doc/packages/libkdepimlibs4/COPYING.LIB

Changelog

2018-03-06 - fabian@ritter-vogt.de
- Add patch to fix build with libical >= 3.0:
* libical-3.patch
2017-12-07 - dimstar@opensuse.org
- Escape the usage of %{VERSION} when calling out to rpm.
RPM 4.14 has %{VERSION} defined as 'the main packages version'.
2017-02-01 - adam.majer@suse.de
- use individual libboost-*-devel packages instead of boost-devel
2016-11-14 - wbauer@tmo.at
- Use shared-mime-info macros (boo#979301)
2016-10-17 - lbeltrame@kde.org
- Also conflict on libqgpgme-devel
2016-10-14 - lbeltrame@kde.org
- Add a conflict to libgpgmepp-devel to prevent clashes of headers
2016-04-27 - lbeltrame@kde.org
- Remove akonadi2xml to prevent conflicts with akonadi-server
2015-12-11 - p.drouand@gmail.com
- Remove superfluous libpth-devel dependency
2015-07-06 - tittiatcoke@gmail.com
- Update to 4.14.10
* KDE Applications 15.04.3
* https://www.kde.org/announcements/announce-applications-15.04.3.php
2015-05-30 - tittiatcoke@gmail.com
- Update to 4.14.9
* KDE Applications 15.04.2
* https://www.kde.org/announcements/announce-applications-15.04.2.php

See Also

Package Description
libkdepimlibs4-devel-4.14.10-lp150.3.1.x86_64.rpm KDE PIM Libraries: Build Environment
libkdevplatform10-5.1.2-lp150.1.13.x86_64.rpm Libraries for Integrated Development Environments
libkdstatemachineeditor_core1_2_1-1.2.1-lp150.1.5.x86_64.rpm KDAB State Machine Editor core library
libkdstatemachineeditor_view1_2_1-1.2.1-lp150.1.5.x86_64.rpm KDAB State Machine Editor view library
libkdumpfile-devel-0.3.0-lp150.1.6.x86_64.rpm Include files and libraries for libkdumpfile development
libkdumpfile7-0.3.0-lp150.1.6.x86_64.rpm Kernel dump file access library
libkeduvocdocument-devel-17.12.3-lp150.1.1.x86_64.rpm Library for KDE Education Applications: Build Environment
libkeduvocdocument-lang-17.12.3-lp150.1.1.noarch.rpm Translations for package libkeduvocdocument
libkerfuffle17-17.12.3-lp150.2.2.x86_64.rpm KDE Archiver Tool
libkexiv2-devel-17.12.3-lp150.1.1.x86_64.rpm Library to manipulate picture meta data
libkeybinder-3_0-0-0.3.2-lp150.1.3.x86_64.rpm Library Package for Keybinder
libkeybinder0-0.3.1-lp150.1.5.x86_64.rpm Library Package for Keybinder
libkeyutils1-1.5.10-lp150.3.19.x86_64.rpm Key utilities library
libkeyutils1-32bit-1.5.10-lp150.3.19.x86_64.rpm Key utilities library
libkf5kdegames6-17.12.3-lp150.1.1.x86_64.rpm Library for KDE Games
Advertisement
Advertisement